个人工具
名字空间
变换
操作

ShopEX安装乱码问题

来自站长百科
跳转到: 导航, 搜索

导航: 上一页 | ShopEX | 首页 | ECShop | osCommerce | zenCart | ShopNC

安装Shopex系统时,出现以下乱码问题:

Ex21.jpg

说明:ShopEx核心程序用Zend加密程序进行了加密,因此您的服务器均必须安装Zend Optimizer 2.5.7以上版本进行优化后才能正常运行ShopEx程序。

出现上述问题的可能原因:

  1. 空间未安装Zend Optimizer ,此情况多出现在国外服务器
  2. 空间中已安装的Zend Optimizer 失效
  3. 空间中已安装的Zend Optimizer 版本过低

留言